.cleaner{
        clear: both;
}

body{
        margin: 0;
        background: #FDF1E3;
}

.poll_down_menu_lev_1{
        border: 8px solid #aad65c;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
}

#top-navigation{
        margin: 0px 0px 5px 0px;
        border:0;
        border-top: 2px solid #F8D201;
        border-bottom: 2px solid #F8D201;
}

#top-navigation *{
        margin: 0;
        padding: 0;
}

#top-navigation > div{
        background: green;
        border-bottom: 1px solid #fff;
        width: 100%;
}

#top-navigation ul{
        list-style-image:none;
        list-style-position:outside;
        list-style-type:none;
        color: #fff;
        font-weight: bolder;
        white-space: nowrap;
        font-size: 9pt;
        margin-left: 175px;
}

#top-navigation ul > li{
        text-align: center;
        border: 0;
}

#top-navigation > div .first {
        width: 170px !important;
        float: left;
        background: #006600;
        color: #FFFF00;
        padding-left: 5px;
        text-align: left;
        font-size: 10pt;
        text-decoration: none;
        border: 0;
        font-weight: bolder;
        padding: 2px 0px 0px 5px;
}

#top-navigation ul > li a, #top-navigation ul > li span{
        color: #fff;
        text-decoration: underline;
        float: left;
        display: block;
        border-left: 1px solid #fff;
        white-space: nowrap;
        padding: 2px 0px;
}

#top-navigation ul > li a:hover{
        text-decoration: none;
}

#top-navigation .services ul > li a{
        width: 14%;
}

#top-navigation .chanels{
        min-width: 1055px;
}

#top-navigation .chanels ul > li a{
        width: 11%;
}

#top-navigation .chanels2{
        min-width: 1055px;
}

#top-navigation .chanels2 ul > li a{
        width: 11%;
}

#top-navigation .blogs ul > li a{
        width: 19%;
}

#top-navigation .blogs2 ul > li a{
        width: 24%;
}

#top-navigation .blogs2{
       border-bottom: 0px;
}

#search_form{
        margin: 10px 0px;
        border: 2px solid #ffcc66;
        padding: 3px;
}

#search_form form{
        clear: both;
}

#search_form .title{
        color: #000;
        font-weight: bolder;
        font-size: 12px;
        font-family: Verdana;
        padding-left: 3px;
}

#search_form form .search_field{
        width: 160px;
}

#search_form form .enter_field{
        border:0;
        width: 16px;
        height: 16px;
        background: transparent url('/images/icons/search-enter.png') no-repeat;
        cursor: pointer;
}

#footer, #main-links{
        margin-top: 5px;
}

#footer *, #main-links *{
        padding: 0;
        margin: 0;
}

#footer, #copyright{
        background: #aad65c;
}

#footer .footer-navigation, #main-links{
        background: #146734 url('/images/fon-down.gif') repeat-x;
        border-top: 3px solid #f8d201;
        border-bottom: 3px solid #f8d201;
}

#footer .footer-navigation ul, #main-links ul{
        list-style-image:none;
        list-style-position:outside;
        list-style-type:none;
        min-height: 19px;
}

#main-links {
        margin-top: 2px;
}

#footer .footer-navigation ul li, #main-links ul li{
        float: left;
        width: 33%;
        display: block;
        text-align: center;
        height: 19px;
        line-height: 19px;
        vertical-align: middle;
}

#main-links ul li{
        width: 20%;
        height: auto;
}

#footer .footer-navigation ul li a, #main-links ul li a{
        color: #fff;
        text-decoration: underline;
        font-size: 10px;
        padding-right: 20px;
}

#main-links ul li a{
        font-size: 12px;
        font-family: Arial;
}

#footer .footer-navigation ul li a:hover, #main-links ul li a:hover{
        text-decoration: none;
}

#footer .footer-navigation ul li a.home, #main-links ul li a.home{
        background: transparent url('/images/icons/home.gif') no-repeat right center;
}

#footer .footer-navigation ul li a.mail{
        background: transparent url('/images/icons/mail.gif') no-repeat right center;
}

#footer .footer-navigation ul li a.sitemap{
        background: transparent url('/images/icons/sitemap.gif') no-repeat right center;
}

#main-links ul li a.english{
        background: transparent url('/images/icons/english-version.png') no-repeat right center;
        padding-right: 25px;
}

#main-links ul li a.person{
        background: transparent url('/images/icons/person.png') no-repeat right center;
}

#main-links ul li a.double-person{
        background: transparent url('/images/icons/2-person.png') no-repeat right center;
        padding-right: 35px;
}

#main-links ul li a.triple-person{
        background: transparent url('/images/icons/3-person.png') no-repeat right center;
        padding-right: 40px;
}

#footer #copyright{
        color: #000;
        font-family: 'Times New Roman', serif;
        font-weight: bolder;
        padding: 2px 0px;
        text-align: center;
        clear: both;
}
